View Issue Details

IDProjectCategoryView StatusLast Update
0020915mantisbtwebpagepublic2016-08-15 09:02
Reportermbalint987Assigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.19 
Target Version1.2.20Fixed in Version1.2.20 
Summary0020915: Incorrect variable name in Email Setup Guide: $g_phpmailer_method
Description

URL: https://www.mantisbt.org/manual/admin.config.email.html

I must define $g_phpMailer_method variable for setting up e-mail instead of $g_phpmailer_method variable which is written in that URL!

TagsNo tags attached.

Activities

atrol

atrol

2016-05-16 08:10

developer   ~0053154

Thanks for the hint.

dregad

dregad

2016-05-16 11:00

developer   ~0053156

Considering that all our globals are in lowercase, I'm wondering if, for consistency, we should not rename the $g_phpMailer_method to $g_phpmailer_method at some point...

Related Changesets

MantisBT: master-1.2.x b8d5d85c

2016-05-16 08:09:53

atrol

Details Diff
Correct variable name in admin guide

Fixes 0020915
mod - docbook/administration_guide/en/configuration.sgml Diff File

Issue History

Date Modified Username Field Change
2016-05-16 07:52 mbalint987 New Issue
2016-05-16 08:09 atrol Changeset attached => MantisBT master-1.2.x b8d5d85c
2016-05-16 08:09 atrol Assigned To => atrol
2016-05-16 08:09 atrol Status new => resolved
2016-05-16 08:09 atrol Resolution open => fixed
2016-05-16 08:09 atrol Fixed in Version => 1.2.20
2016-05-16 08:10 atrol Note Added: 0053154
2016-05-16 08:10 atrol Target Version => 1.2.20
2016-05-16 11:00 dregad Note Added: 0053156
2016-05-27 13:08 solanikalika File Added: ms_office_number.pdf
2016-05-27 15:19 atrol File Deleted: ms_office_number.pdf
2016-08-15 09:02 dregad Status resolved => closed